.ProductTypeSelect {
  .section-header {
    text-align: center;
  }
}
.custom-modal {
  width: 80%;
}
#product-select-add-button{
  border-radius: 4px;
}

#product-select-back-button{
  border-radius: 4px;
  position: relative;
  margin-right: 12px;
}

#selected-product-type{
  margin-top    : 0px;
  margin-bottom  : 15px;
}

#selected-product-type-text{
  margin-right: 5px;
  color: #887662;
}

#product-type-select-title{
  position: relative;
  margin-left: 10px;
}

.list-view .select-box {
  height: 270px;
}

#product-type-select-filters{
  border: 0px;
  .form-group {
    margin:0;
  }
}